import { getDefaultExportFromCjs as r } from "./_commonjsHelpers.js";
import { __require as o } from "../node_modules/.pnpm/dayjs@1.11.19/node_modules/dayjs/plugin/customParseFormat.js";
var t = o();
const e = /* @__PURE__ */ r(t);
export {
  e as default
};
